## EAttachmentTreeView

EAttachmentTreeView

## Synopsis

    struct              EAttachmentTreeView;
    GtkWidget *         e_attachment_tree_view_new          (void);

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GtkWidget
                   +----GtkContainer
                         +----GtkTreeView
                               +----EAttachmentTreeView

## Implemented Interfaces

EAttachmentTreeView implements AtkImplementorIface, GtkBuildable, GtkScrollable, EAttachmentView and EExtensible.

## Description

## Details

### struct EAttachmentTreeView

    struct EAttachmentTreeView;

### e_attachment_tree_view_new ()

    GtkWidget *         e_attachment_tree_view_new          (void);